import { ToolbarMenu, ToolbarMenuActions } from './toolbar-menu';
export declare abstract class ToolbarActionGroup extends ToolbarMenu {
    readonly actions: ToolbarMenuActions;
    constructor(actions: ToolbarMenuActions);
    protected markAsActivated(): void;
}
